<template>
    <q-item class='rounded-borders alert-border'>
        <q-item-section avatar>
            <q-skeleton type="QAvatar"/>
        </q-item-section>
        <q-item-section>
            <q-skeleton type="text"/>
            <q-skeleton type="text"/>
        </q-item-section>

        <q-item-section side top>
            <q-skeleton type="text"/>
        </q-item-section>
    </q-item>
</template>

<style lang='scss' scoped>
.alert-border {
    border-style: solid;
    border-width: 1px 1px 1px 10px;
    border-color: $grey-5;
}
</style>

<script lang='ts'>
import {Component, Vue} from 'vue-property-decorator';


@Component
export default class AlertItemSkeleton extends Vue {
}
</script>
